Subject: Quality link request

From: "Backbone Solutions" <[email-masked]>
Date: Tue, 17 Jan 2006 15:35:41 +0800

Hello,

I found your website www.darwinday.org on Google. 

We have a quality website at www.laughlines.net that will be well ranked on Google.

We are happy to upload a link onto this website in any way you request in exchange for a return link. I'm sure you appreciate that this would be of great benefit to us both.

To go ahead with this exchange please upload our link information below to your links page. 

Please reply to [email-masked] to say where you have uploaded it.

If you would like your return link presenting in a particular way please include this information in your email. 

I will then arrange for your link to be uploaded and email you again to let you know.

Thank you.

Regards
Cindy

Please note, the link needs to be set out as below in order for it to be returned.

Our link info:

Link Text: Corporate Entertainment

Description: 
Corporate Entertainment. Laughlines International's well-known themes include comedy murder mystery, Fawlty Towers shows, comedy waiters, comedy paparazzi, Father Ted, Moulin Rouge, corporate game shows and radio role-play.

URL: http://www.laughlines.net

Our link info in html form:

<<-- begin html -->>

<a href="http://www.laughlines.net">Corporate Entertainment</a> 
<BR>

Corporate Entertainment. Laughlines International's well-known themes include comedy murder mystery, Fawlty Towers shows, comedy waiters, comedy paparazzi, Father Ted, Moulin Rouge, corporate game shows and radio role-play.

<<-- end html -->>

PS. This email is a one-time mailing sent by a person (not automated) that has visited your website. This link request service has assisted in enabling over 90% of clients to attain top 10 rankings on Google, Yahoo, MSN on search terms of their choosing (not a simple task!). 
 
This highly effective service can be provided for you too - in which case you benefit from an iron-clad guarantee, full customer support, and ongoing assistance even after your top 10 rankings are achieved (to make sure they stay in the top 10 on an on-going basis). 
 
For full details contact John Power at [email-masked] (it will speed up your enquiry if you provide a contact phone number and your website address in your email). There's no obligation, we're happy to provide you with full details so you can make an informed decision on whether or not you'd like to proceed. We're also happy to provide you with references from our many satisfied clients should you request it.